LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC internal_atom_integrate

#### syntax

fix_modify AtC internal_atom_integrate <on | off> `fix_modify AtC internal_atom_integrate on`

#### description

Has AtC perform time integration for the atoms in the group on which it operates. This does not include boundary atoms.

#### default

on for coupling methods, off for post-processors off